Jump to content

someone please help me... i am so lost


Goddess_moka

Recommended Posts

so sex labs was working earler but now i put in a new mod and now its says its broken as parpiras skse is not up to date anymore but i don't know how to fix that. i am having to use vortex. i would be very grateful to anyone who would be willing to truly help me out. at this point, i would happily do anything just to get some good help with someone working on it with me.

Link to comment
Spoiler
2 hours ago, Goddess_moka said:

so sex labs was working earler but now i put in a new mod and now its says its broken as parpiras skse is not up to date anymore but i don't know how to fix that. i am having to use vortex. i would be very grateful to anyone who would be willing to truly help me out. at this point, i would happily do anything just to get some good help with someone working on it with me.

 

 

Perhaps you could give us a screenshot of the notification that you have received saying something is broken?

Link to comment
Spoiler
22 minutes ago, Goddess_moka said:

so i have attached a screenshot of the notififcation it gives for when i start the save.

Skyrim 1_5_2019 12_44_14 PM.png

 

 

1) Are you using Skyrim LE or Skyrim SE?

 

2) Where did you get the version of PapyrusUtil that you are using?

Link to comment

Papyrus Util is an SKSE plug-in that you should not need if you are using SexLab for Skyrim LE (as in it's included in the mod). I would delete the version of SexLab that you have now and get the LE version of SexLab found here:

 

Then run LOOT and FNIS (correct errors where they occur) and start a new game.

Link to comment
49 minutes ago, Psalam said:

Papyrus Util is an SKSE plug-in that you should not need if you are using SexLab for Skyrim LE (as in it's included in the mod). I would delete the version of SexLab that you have now and get the LE version of SexLab found here:

 

Then run LOOT and FNIS (correct errors where they occur) and start a new game.

which one of the files do i down load?

Link to comment
Spoiler
2 minutes ago, Goddess_moka said:

which one of the files do i down load?

 

 

Either the first (top) or the third depending on how you use your mod manager (or if you even have one). The third one is the 7zip version which is what I would use. (Download the file, go into NMM, tell it to load mod from file and point at that 7zip - done!) 

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. For more information, see our Privacy Policy & Terms of Use